Package Details: python-multipledispatch 1.0.0-2

Git Clone URL: https://aur.archlinux.org/python-multipledispatch.git (read-only, click to copy)
Package Base: python-multipledispatch
Description: Multiple dispatch implementation in Python
Upstream URL: https://github.com/mrocklin/multipledispatch
Licenses: BSD
Submitter: gdonval
Maintainer: mschu
Last Packager: mschu
Votes: 6
Popularity: 0.001579
First Submitted: 2016-09-03 15:56 (UTC)
Last Updated: 2024-05-11 10:39 (UTC)

Latest Comments

MarsSeed commented on 2024-05-06 10:05 (UTC)

python-six is no longer needed in depends, as evidenced by Arch/extra/namcap analysis.

Levitating commented on 2021-04-30 14:10 (UTC)

This seems broken for me